USE [COWS]
GO
SET NOCOUNT ON
GO
DELETE FROM dbo.LK_USR_PRF_MODULE WITH (ROWLOCK)
GO

SET IDENTITY_INSERT [dbo].[LK_USR_PRF_MODULE] ON
INSERT [dbo].[LK_USR_PRF_MODULE] ([USR_PRF_MODULE_ID], [USR_PRF_ID], [MODULE_ID], [VSBLE_CD], [EDT_CD], [REC_STUS_ID], [MODFD_DT], [CREAT_DT]) VALUES (1, 1, 3, NULL, N'U', 1, NULL, CAST(0xA9B30263 AS SmallDateTime))
SET IDENTITY_INSERT [dbo].[LK_USR_PRF_MODULE] OFF 
